@charset "UTF-8";
:root {
  --font-family: 'Zen Kaku Gothic Antique', '游ゴシック', 'Yu Gothic Medium', YuGothic, 'メイリオ', Meiryo, sans-serif;
  --font-family-poppins: 'Poppins', sans-serif;
  --font-family-roboto: 'Roboto', sans-serif;
  --font-family-zenkakugo: "Zen Kaku Gothic Antique", sans-serif;
  --line-height: 1.6;
  --color-product-01: #3B3B3B;
  --color-product-02: #6F6558;
  --color-product-03: #414F7E;
  --color-product-04: #AC8383;
  --color-product-05: #87819F;
  --color-product-06: #58788E;
  --color-base: #fff;
  --icon-arrow: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width='25'%20height='21'%20viewBox='0%200%2025%2021'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M0%202.82645L8.6055%2010.4959L0%2018.1746L0%2021L11.7765%2010.498L0%201.05346e-06L0%202.82645Z'%20fill='white'/%3E%3Cpath%20d='M13.2227%202.82645L21.8282%2010.4959L13.2227%2018.1746V21L24.9991%2010.498L13.2227%201.05346e-06V2.82645Z'%20fill='white' vector-effect='non-scaling-stroke'/%3E%3C/svg%3E");
  --icon-arrow-line: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzQiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAzNCAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgY2xpcC1wYXRoPSJ1cmwoI2NsaXAwXzI1MV8zNTQ0KSI+CjxwYXRoIGQ9Ik0xNS4wNDEgMi4xNTMzMkwyMS41NjcxIDcuOTk4NDdMMTUuMDQxIDEzLjg0NjdWMTZMMjMuOTcxNyA3Ljk5ODQ3TDE1LjA0MSA1LjA3OTg2ZS0wN0wxNS4wNDEgMi4xNTMzMloiIGZpbGw9IiNEOEQ4RDgiLz4KPHBhdGggZD0iTTI1LjA2ODQgMi4xNTMzMkwzMS41OTQ0IDcuOTk4NDdMMjUuMDY4NCAxMy44NDY3VjE2TDMzLjk5OTEgNy45OTg0N0wyNS4wNjg0IDUuMDc5ODZlLTA3VjIuMTUzMzJaIiBmaWxsPSIjRDhEOEQ4Ii8+CjxwYXRoIGQ9Ik0wIDcuMTY0MDZIMTUuMDQxNlY4LjgzNDExSDBWNy4xNjQwNloiIGZpbGw9IiNEOEQ4RDgiLz4KPC9nPgo8ZGVmcz4KPGNsaXBQYXRoIGlkPSJjbGlwMF8yNTFfMzU0NCI+CjxyZWN0IHdpZHRoPSIzNCIgaGVpZ2h0PSIxNiIgZmlsbD0id2hpdGUiLz4KPC9jbGlwUGF0aD4KPC9kZWZzPgo8L3N2Zz4=');
  --ease: cubic-bezier(0, 0.4, 0.25, 1);
  --ease-slow: cubic-bezier(0, 0.4, 0.4, 1);
  --ease-xslow: cubic-bezier(0, 0.6, 0.25, 1);
  --ease-accordion: cubic-bezier(0.7, 0, 0.1, 1);
  --ease-show: cubic-bezier(0.65, 0, 0.35, 1);
  --duration-fast: 0.3s;
  --duration: 0.6s;
  --duration-slow: 0.8s;
  --duration-xslow: 1.2s;
  --duration-xxslow: 1.6s;
  --duration-xxxslow: 3.2s;
  --delay: 0s;
  --delay-slow: 0.1s;
  --delay-xslow: 0.2s;
  --delay-xxslow: 0.6s;
  --fade: .5;
  --fade-filter: 50%;
  --border-radius: 100vh;
  --opacity-hover: .6;
}

body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, p {
  margin: 0;
}

ul {
  padding: 0;
}

a {
  color: currentColor;
  text-decoration: none;
}

/**
 * base width
 */
/**
 * breakpoint
 */
/**
 * font-family
 *
 * IE対応の游ゴシック指定
 * font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
 * ※Mediumを指定しないとかすれた表示になる
 * Windowsでは"游ゴシック", "Yu Gothic"・Macでは"游ゴシック体, YuGothicが游ゴシックの名称となる
 */
/**
 * easing
 */
.fos, .jss26ss-product__category span, .jss26ss-product-unit-logo__tagline, .jss26ss-hero__text p, h2.jss26ss-hero-technology__copy:not(:root) {
  font-optical-sizing: auto;
}

/* スライド系
-------------------------------------------------- */
@keyframes slide-01 {
  0% {
    transform: translateX(-1rem);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-02 {
  0% {
    transform: translateX(0);
  }
  49.5% {
    transform: translateX(100%);
  }
  50.5% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slide-02-reverse {
  0% {
    transform: translateX(0);
  }
  49.5% {
    transform: translateX(-100%);
  }
  50.5% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slide-03 {
  0% {
    transform: translateY(0);
  }
  49.5% {
    transform: translateY(100%);
  }
  50.5% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
/* アンダーライン系
-------------------------------------------------- */
@keyframes underline-01 {
  0% {
    transform: scaleX(1);
    transform-origin: 100% 50%;
  }
  49.5% {
    transform: scaleX(0);
    transform-origin: 100% 50%;
  }
  50.5% {
    transform: scaleX(0);
    transform-origin: 0 50%;
  }
  100% {
    transform: scaleX(1);
    transform-origin: 0 50%;
  }
}
@keyframes underline-01-on {
  0% {
    transform: scaleX(0);
    transform-origin: 0 50%;
  }
  100% {
    transform: scaleX(1);
    transform-origin: 0 50%;
  }
}
@keyframes underline-01-off {
  0% {
    transform: scaleX(1);
    transform-origin: 100% 50%;
  }
  100% {
    transform: scaleX(0);
    transform-origin: 100% 50%;
  }
}
@keyframes underline-02-hide {
  0% {
    background-position: 100% 100%;
    background-size: 100% 0.0625rem;
  }
  100% {
    background-position: 100% 100%;
    background-size: 0 0.0625rem;
  }
}
@keyframes underline-02-show {
  0% {
    background-position: 0 100%;
    background-size: 0 0.0625rem;
  }
  100% {
    background-position: 0 100%;
    background-size: 100% 0.0625rem;
  }
}
@keyframes underline-02-icon-hide {
  0% {
    background-position: 0 100%;
    background-size: calc(100% - 1.25em) 0.0625rem;
  }
  100% {
    background-position: calc(100% - 1.25em) 100%;
    background-size: 0 0.0625rem;
  }
}
@keyframes underline-02-icon-show {
  0% {
    background-position: 0 100%;
    background-size: 0 0.0625rem;
  }
  100% {
    background-position: 0 100%;
    background-size: calc(100% - 1.25em) 0.0625rem;
  }
}
@keyframes zoomOut {
  0% {
    transform: scale(1.4);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes progressbar {
  0% {
    transform: scaleX(0);
  }
  100% {
    transform: scaleX(1);
  }
}
@keyframes underline-hide {
  0% {
    background-position: 100% 96%;
    background-size: 100% 4%;
  }
  100% {
    background-position: 100% 96%;
    background-size: 0% 4%;
  }
}
@keyframes underline-show {
  0% {
    background-position: 0% 96%;
    background-size: 0% 4%;
  }
  100% {
    background-position: 0% 96%;
    background-size: 100% 4%;
  }
}
@keyframes underline-editor-hide {
  0% {
    background-position: 100% 100%;
    background-size: 100% 3%;
  }
  100% {
    background-position: 100% 100%;
    background-size: 0% 3%;
  }
}
@keyframes underline-editor-show {
  0% {
    background-position: 0% 100%;
    background-size: 0% 3%;
  }
  100% {
    background-position: 0% 100%;
    background-size: 100% 3%;
  }
}
@keyframes underline-profile-hide {
  0% {
    background-position: 100% 86%;
    background-size: 100% 4%;
  }
  100% {
    background-position: 100% 86%;
    background-size: 0% 4%;
  }
}
@keyframes underline-profile-show {
  0% {
    background-position: 0% 86%;
    background-size: 0% 4%;
  }
  100% {
    background-position: 0% 86%;
    background-size: 100% 4%;
  }
}
@keyframes scrolling {
  0% {
    background-position: 0% 100%;
    background-size: 100% 100%;
  }
  50% {
    background-position: 0% 100%;
    background-size: 100% 0%;
  }
  50.1% {
    background-position: 0% 0%;
    background-size: 100% 0%;
  }
  100% {
    background-position: 0% 0%;
    background-size: 100% 100%;
  }
}
@keyframes scrollerIn {
  0% {
    transform: translate3d(0, -102%, 0);
  }
  15% {
    transform: translate3d(0, 0%, 0);
  }
  30% {
    transform: translate3d(0, 0%, 0);
  }
  45% {
    transform: translate3d(0, 102%, 0);
  }
  60% {
    transform: translate3d(0, 102%, 0);
  }
  100% {
    transform: translate3d(0, 102%, 0);
  }
}
@keyframes scrollerOut {
  0% {
    transform: translate3d(0, -102%, 0);
  }
  15% {
    transform: translate3d(0, -102%, 0);
  }
  30% {
    transform: translate3d(0, 0%, 0);
  }
  45% {
    transform: translate3d(0, 0%, 0);
  }
  60% {
    transform: translate3d(0, 102%, 0);
  }
  100% {
    transform: translate3d(0, 102%, 0);
  }
}
@keyframes spin {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(-359deg);
  }
}
@keyframes circle {
  0% {
    stroke-dasharray: 0 91;
  }
  99.9%, to {
    stroke-dasharray: 91 91;
  }
}
@keyframes endless {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes slideFadeImage {
  0% {
    translate: -100% 0;
  }
  50% {
    translate: 0 0;
  }
  55% {
    translate: 0 0;
  }
  100% {
    translate: 100% 0;
  }
}
@keyframes textlinkUnderLine {
  0% {
    background-position: 100% 100%;
    background-size: 100% 1px;
  }
  53% {
    background-position: 100% 100%;
    background-size: 0% 1px;
  }
  57% {
    background-position: 0 100%;
    background-size: 0% 1px;
  }
  100% {
    background-position: 0 100%;
    background-size: 100% 1px;
  }
}
@keyframes slideUpPC {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(-10%) scale(1.1);
  }
}
@keyframes slideLeftPC {
  0% {
    transform: translateX(0%) scale(1.1);
  }
  100% {
    transform: translateX(-5%);
  }
}
@keyframes slideRightPC {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(5%) scale(1.1);
  }
}
@keyframes slideUpSP {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(-10%) scale(1.1);
  }
}
@keyframes slideLeftSP {
  0% {
    transform: translateX(0%) scale(1.1);
  }
  100% {
    transform: translateX(-15%);
  }
}
@keyframes slideRightSP {
  0% {
    transform: translateX(0%) scale(1.1);
  }
  100% {
    transform: translateX(15%);
  }
}
@keyframes move-left {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes move-left2 {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
@keyframes floating-y {
  0% {
    transform: translateY(-2.5%);
  }
  100% {
    transform: translateY(2.5%);
  }
}
@keyframes floating-y-reverse {
  0% {
    transform: translateY(2.5%);
  }
  100% {
    transform: translateY(-2.5%);
  }
}
@keyframes swipe-guide {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(30deg);
  }
}
@keyframes marker {
  0% {
    transform: scaleX(1);
    transform-origin: 100% 50%;
  }
  29.5% {
    transform: scaleX(0);
    transform-origin: 100% 50%;
  }
  30.5% {
    transform: scaleX(0);
    transform-origin: 0 50%;
  }
  60% {
    transform: scaleX(1);
    transform-origin: 0 50%;
  }
  100% {
    transform: scaleX(1);
    transform-origin: 0 50%;
  }
}
.c-clip:not(:root) {
  display: block flow-root;
  position: relative;
  overflow: hidden;
}
.c-clip:not(:root) img, .c-clip:not(:root) iframe, .c-clip:not(:root) video {
  -o-object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  inline-size: 100%;
  block-size: 100%;
     object-fit: cover;
}

.c-button__inner {
  display: block flow-root;
  position: relative;
  overflow: hidden;
  border-block-end: 1px solid #000;
}
@media screen and (min-width: 770px) {
  .c-button__inner {
    border-block-end-color: currentColor;
    color: #fff;
  }
}
@media (any-hover: hover) {
  .c-button__inner {
    display: block flow-root;
  }
  .c-button__inner .c-button__group {
    transition: translate var(--duration-slow) var(--ease);
  }
  .c-button__inner:hover .c-button__group {
    translate: 3.125rem 0;
  }
}
.c-button__group {
  display: block grid;
  grid-template-columns: 1fr 0.5rem;
  justify-content: center;
  padding-block: 0.6875rem;
}
@media screen and (min-width: 770px) {
  .c-button__group {
    padding-inline-end: 0.625rem;
    padding-block: 0.75rem;
  }
}
.c-button__label {
  font-weight: 700;
  font-size: 0.625rem;
  line-height: 1.5;
  letter-spacing: 0em;
}
@media screen and (min-width: 770px) {
  .c-button__label {
    font-size: clamp(0.375rem, 0.878477306vw, 0.75rem);
    line-height: 1.4166666667;
  }
}
.c-button__icon {
  display: block grid;
  align-items: center;
}
.c-button__icon:nth-of-type(1) {
  position: absolute;
  top: 50%;
  left: -2.5rem;
  translate: 0 -50%;
}
.c-button__icon::after {
  -webkit-mask: var(--icon-arrow) no-repeat 50% 50%/contain;
  display: block;
  aspect-ratio: 1/1;
  width: 0.5rem;
  background-color: currentColor;
  content: "";
          mask: var(--icon-arrow) no-repeat 50% 50%/contain;
}

.st-header {
  z-index: 100;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 1rem 5.3333333333% 0;
}
.st-header__inner {
  position: relative;
  height: 3rem;
}
.st-header__inner::after {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.4);
  content: "";
}

.wp-pagenavi {
  -moz-column-gap: 0.375rem;
  display: flex;
       column-gap: 0.375rem;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.6;
  letter-spacing: 0.04em;
}
.wp-pagenavi > a, .wp-pagenavi > span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  color: var(--color-eclipse);
}
@media screen and (min-width: 770px) {
  .wp-pagenavi > a, .wp-pagenavi > span {
    width: 3rem;
    height: 3rem;
  }
}
.wp-pagenavi > a.current, .wp-pagenavi > span.current {
  position: relative;
  background-color: var(--color-brand);
  color: #fff;
}
@media (any-hover: hover) {
  .wp-pagenavi > a:not(:is(.current, .previouspostslink, .nextpostslink, .extend)), .wp-pagenavi > span:not(:is(.current, .previouspostslink, .nextpostslink, .extend)) {
    transition: background-color var(--duration) var(--ease), color var(--duration) var(--ease);
  }
  .wp-pagenavi > a:not(:is(.current, .previouspostslink, .nextpostslink, .extend)):hover, .wp-pagenavi > span:not(:is(.current, .previouspostslink, .nextpostslink, .extend)):hover {
    background-color: var(--color-brand);
    color: #fff;
  }
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
  position: relative;
  width: 2rem;
  height: 2rem;
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
}
@media screen and (min-width: 770px) {
  .wp-pagenavi .previouspostslink,
  .wp-pagenavi .nextpostslink {
    display: flex;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
  }
}
@media (any-hover: hover) {
  .wp-pagenavi .previouspostslink,
  .wp-pagenavi .nextpostslink {
    transition: filter var(--duration) var(--ease);
  }
  .wp-pagenavi .previouspostslink:hover,
  .wp-pagenavi .nextpostslink:hover {
    filter: opacity(60%);
  }
}
.wp-pagenavi .previouspostslink::before,
.wp-pagenavi .nextpostslink::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSIxMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtOCA2LjMtNS45NDggNS45NDhhMS4yMDEgMS4yMDEgMCAxIDEtMS43LTEuN0w0LjYwMSA2LjMuMzUyIDIuMDUxYTEuMjAyIDEuMjAyIDAgMSAxIDEuNy0xLjY5OUw4IDYuM1oiIGZpbGw9IiM2NkJFOTciLz48L3N2Zz4=) no-repeat 50% 50%;
  background-size: 0.5625rem auto;
  content: "";
}
@media screen and (min-width: 770px) {
  .wp-pagenavi .previouspostslink::before,
  .wp-pagenavi .nextpostslink::before {
    background-size: 0.65625rem auto;
  }
}
.wp-pagenavi .previouspostslink {
  margin-right: 1.25rem;
}
@media screen and (min-width: 770px) {
  .wp-pagenavi .previouspostslink {
    margin-right: 2.25rem;
  }
}
.wp-pagenavi .previouspostslink::before {
  scale: -1 1;
}
.wp-pagenavi .nextpostslink {
  margin-left: 1.25rem;
}
@media screen and (min-width: 770px) {
  .wp-pagenavi .nextpostslink {
    margin-left: 2.25rem;
  }
}

@font-face {
  src: local("Yu Gothic Medium");
  font-family: "Yu Gothic Medium";
}
@font-face {
  font-weight: bold;
  src: local("Yu Gothic Bold");
  font-family: "Yu Gothic Medium";
}
@font-face {
  font-style: normal;
  font-weight: 600;
  src: url("../public/assets/fonts/NotoSerifCJKjp-SemiBold-kerning.woff2") format("woff2"), url("../public/assets/fonts/NotoSerifCJKjp-SemiBold-kerning.woff") format("woff");
  font-family: "Noto Serif Kerning";
  font-display: swap;
}
[data-display=pc] {
  display: none;
}
@media screen and (min-width: 770px) {
  [data-display=pc] {
    display: block;
  }
}

@media screen and (min-width: 770px) {
  [data-display=sp] {
    display: none;
  }
}

[data-animation] {
  transform: translate3d(0, 0, 0);
  transition: clip-path var(--duration) var(--ease-show);
  will-change: clip-path;
}

[data-animation=photo] {
  clip-path: inset(100% 0 0 0);
}
[data-is=loaded] [data-animation=photo], [data-animation=photo].is-show {
  clip-path: inset(0 0 0 0);
}

[data-animation=other] {
  clip-path: inset(0 0 0 100%);
}
[data-is=loaded] [data-animation=other], [data-animation=other].is-show {
  clip-path: inset(0 0 0 0);
}

.jss26ss-container:not(:root) {
  word-wrap: break-word;
  font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  position: relative;
  color: var(--color-base);
  font-family: var(--font-family);
  text-align: left;
  text-rendering: optimizeLegibility;
  padding-top: 50px;
}
@media screen and (min-width: 770px) {
  .jss26ss-container:not(:root) {
    margin-block-start: -50px;
  }
}
.jss26ss-container:not(:root) h1, .jss26ss-container:not(:root) h2, .jss26ss-container:not(:root) h3, .jss26ss-container:not(:root) h4, .jss26ss-container:not(:root) h5, .jss26ss-container:not(:root) h6 {
  padding-bottom: 0;
  font-family: var(--font-family);
}
.jss26ss-container:not(:root) figure {
  margin: 0;
}
.jss26ss-container:not(:root) img, .jss26ss-container:not(:root) svg {
  width: 100%;
  max-width: 100%;
  height: auto;
  border: none;
  line-height: 1;
  vertical-align: top;
}
.jss26ss-container:not(:root) a:hover {
  opacity: 1;
}

.jss26ss-hero {
  margin-block-start: -50px;
  opacity: 0;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero {
    margin-block-start: 0;
  }
}
.jss26ss-hero__inner {
  position: relative;
  block-size: 100svh;
}
.jss26ss-hero__image {
  position: sticky;
  block-size: 100svh;
  inset: 0;
}
.jss26ss-hero__image .c-clip {
  position: absolute;
  inset: 0;
  transform-origin: 0% 100%;
  scale: 1.2533333333;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero__image .c-clip {
    scale: 1;
  }
}
.jss26ss-hero__image img:not(:root) {
  inline-size: 100%;
  block-size: 100%;
}
.jss26ss-hero__block {
  z-index: 100;
  position: absolute;
  block-size: 100svh;
  inset: 0;
}
.jss26ss-hero__logo {
  z-index: 10;
  position: absolute;
  inline-size: 44.8vw;
  inset-block-start: 5.3333333333vw;
  inset-inline-end: 5.3333333333vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero__logo {
    inline-size: 22.7672035139vw;
    inset-block: auto 2.196193265vw;
    inset-inline-end: 2.196193265vw;
  }
}
.jss26ss-hero__logo img {
  inline-size: 100%;
}
.jss26ss-hero__character {
  z-index: 10;
  position: absolute;
  inline-size: 33.3333333333vw;
  inset-block-end: 20.2666666667vw;
  inset-inline-end: 5.3333333333vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero__character {
    inline-size: 14.7144948755vw;
    inset-block-end: 2.196193265vw;
    inset-inline: 2.196193265vw auto;
  }
}
.jss26ss-hero__character img {
  inline-size: 100%;
}
.jss26ss-hero__text {
  z-index: 10;
  position: absolute;
  inset-block-end: 20.2666666667vw;
  inset-inline-start: 5.3333333333vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero__text {
    inset-block: calc(140px + 2.196193265vw) auto;
    inset-inline-start: 2.196193265vw;
  }
}
.jss26ss-hero__text p {
  font-weight: 500;
  font-size: 2.4vw;
  line-height: 1.1111111111;
  font-family: var(--font-family-roboto);
  font-variation-settings: "wdth" 100;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero__text p {
    font-size: 0.9516837482vw;
  }
}
.jss26ss-hero-message {
  display: block grid;
  z-index: 100;
  position: absolute;
  place-content: center;
  block-size: 100svh;
  inset: 0;
  background-color: color-mix(in srgb, #000 50%, transparent);
  text-align: center;
}
.jss26ss-hero-message__inner {
  display: block grid;
  row-gap: 5.8666666667vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero-message__inner {
    row-gap: 2.635431918vw;
    align-content: center;
    padding-block-start: 105px;
  }
}
.jss26ss-hero-message__copy {
  color: inherit;
  font-weight: 700;
  font-size: 7.4666666667vw;
  line-height: 1.7142857143;
  letter-spacing: 0.025em;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero-message__copy {
    font-size: 2.9282576867vw;
    line-height: 1.5;
  }
}
.jss26ss-hero-message__text p {
  font-size: 4.8vw;
  line-height: 1.6666666667;
  letter-spacing: 0.025em;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero-message__text p {
    font-weight: 500;
    font-size: 2.0497803807vw;
    line-height: 1.7142857143;
  }
}
.jss26ss-hero-technology {
  display: block grid;
  z-index: 100;
  position: absolute;
  place-content: center;
  block-size: 100svh;
  inset: 0;
  text-align: center;
}
h2.jss26ss-hero-technology__copy:not(:root) {
  position: absolute;
  inset-block-start: 3.2vw;
  inset-inline-start: 5.3333333333vw;
  color: inherit;
  font-weight: 500;
  font-size: 9.3333333333vw;
  line-height: 1.1428571429;
  font-family: var(--font-family-roboto);
  font-variation-settings: "wdth" 100;
  text-align: left;
}
@media screen and (min-width: 770px) {
  h2.jss26ss-hero-technology__copy:not(:root) {
    inset-block: auto 1.3909224012vw;
    inset-inline-start: 2.196193265vw;
    font-size: 4.0263543192vw;
    line-height: 1.0909090909;
  }
}

.jss26ss-hero-technology-detail {
  position: absolute;
  inset: 0;
}
.jss26ss-hero-technology-detail-unit__image:not(:root) {
  position: absolute;
}
:is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__image:not(:root) {
  inline-size: 26.6666666667vw;
}
@media screen and (min-width: 770px) {
  :is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__image:not(:root) {
    inline-size: 14.2752562225vw;
  }
}
:is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__image:not(:root) {
  inline-size: 14.9925037481vh;
}
@media screen and (min-width: 770px) {
  :is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__image:not(:root) {
    inline-size: 25.390625vh;
  }
}
:is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(1) {
  inset-block-start: calc(50% - 32.8vw);
  inset-inline-start: calc(50% - 15.7333333333vw);
}
@media screen and (min-width: 770px) {
  :is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(1) {
    inset-block-start: calc(50% - 6.2957540264vw);
    inset-inline-start: calc(50% - 30.8931185944vw);
  }
}
:is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(1) {
  inset-block-start: calc(50% - 18.4407796102vh);
  inset-inline-start: calc(50% - 8.8455772114vh);
}
@media screen and (min-width: 770px) {
  :is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(1) {
    inset-block-start: calc(50% - 11.1979166667vh);
    inset-inline-start: calc(50% - 54.9479166667vh);
  }
}
:is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(2) {
  inset-block-start: calc(50% - 7.4666666667vw);
  inset-inline-start: calc(50% + 9.3333333333vw);
}
@media screen and (min-width: 770px) {
  :is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(2) {
    inset-block-start: calc(50% - 5.1244509517vw);
    inset-inline-start: calc(50% + 14.8609077599vw);
  }
}
:is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(2) {
  inset-block-start: calc(50% - 4.1979010495vh);
  inset-inline-start: calc(50% + 5.2473763118vh);
}
@media screen and (min-width: 770px) {
  :is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(2) {
    inset-block-start: calc(50% - 9.1145833333vh);
    inset-inline-start: calc(50% + 26.4322916667vh);
  }
}
.jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(3) img {
  rotate: -15deg;
}
:is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(3) {
  inset-block-start: calc(50% + 34.4vw);
  inset-inline-start: calc(50% + 30.6666666667vw);
}
@media screen and (min-width: 770px) {
  :is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(3) {
    inset-block-start: calc(50% + 14.055636896vw);
    inset-inline-start: calc(50% + 21.9619326501vw);
  }
}
:is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(3) {
  inset-block-start: calc(50% + 19.3403298351vh);
  inset-inline-start: calc(50% + 17.2413793103vh);
}
@media screen and (min-width: 770px) {
  :is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__image:not(:root):nth-child(3) {
    inset-block-start: calc(50% + 25vh);
    inset-inline-start: calc(50% + 39.0625vh);
  }
}
.jss26ss-hero-technology-detail-unit__image:not(:root) img {
  translate: -50% -50%;
  border: 1px solid #fff;
  border-radius: 50%;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero-technology-detail-unit__image:not(:root) img {
    border-width: 2px;
  }
}
.jss26ss-hero-technology-detail-unit__text {
  position: absolute;
  translate: 0 -50%;
  text-align: left;
  white-space: nowrap;
}
:is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__text:nth-child(1) {
  inset-block-start: calc(50% - 50.6666666667vw);
  inset-inline-start: 4.8vw;
}
@media screen and (min-width: 770px) {
  :is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__text:nth-child(1) {
    inset-block-start: calc(50% - 11.420204978vw);
    inset-inline-start: calc(50% - 47.5841874085vw);
  }
}
:is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__text:nth-child(1) {
  inset-block-start: calc(50% - 28.4857571214vh);
  inset-inline-start: 2.6986506747vh;
}
@media screen and (min-width: 770px) {
  :is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__text:nth-child(1) {
    inset-block-start: calc(50% - 20.3125vh);
    inset-inline-start: max(50% - 84.6354166667vh, 50% - 47.5841874085vw);
  }
}
:is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__text:nth-child(2) {
  inset-block-start: calc(50% + 1.6vw);
  inset-inline-end: 4.8vw;
}
@media screen and (min-width: 770px) {
  :is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__text:nth-child(2) {
    inset-block-start: calc(50% - 0.7320644217vw);
    inset-inline-start: calc(50% + 19.4729136164vw);
  }
}
:is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__text:nth-child(2) {
  inset-block-start: calc(50% + 0.8995502249vh);
  inset-inline-end: 2.6986506747vh;
}
@media screen and (min-width: 770px) {
  :is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__text:nth-child(2) {
    inset-block-start: calc(50% - 1.3020833333vh);
    inset-inline-start: min(50% + 34.6354166667vh, 50% + 19.4729136164vw);
  }
}
:is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__text:nth-child(3) {
  inset-block-start: calc(50% + 43.2vw);
  inset-inline-start: calc(50% - 14.4vw);
}
@media screen and (min-width: 770px) {
  :is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__text:nth-child(3) {
    inset-block-start: calc(50% + 19.1800878477vw);
    inset-inline-start: calc(50% + 21.6691068814vw);
  }
}
:is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__text:nth-child(3) {
  inset-block-start: calc(50% + 24.287856072vh);
  inset-inline-start: calc(50% - 8.095952024vh);
}
@media screen and (min-width: 770px) {
  :is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__text:nth-child(3) {
    inset-block-start: calc(50% + 34.1145833333vh);
    inset-inline-start: min(50% + 38.5416666667vh, 50% + 21.6691068814vw);
  }
}
@media screen and (min-width: 770px) {
  .jss26ss-hero-technology-detail-unit__text:nth-child(3) span {
    justify-self: end;
  }
}
.jss26ss-hero-technology-detail-unit__text p {
  display: block grid;
  font-weight: 700;
  font-size: 4.8vw;
  line-height: 1.5555555556;
  letter-spacing: -0.025em;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero-technology-detail-unit__text p {
    line-height: 1.5714285714;
  }
}
:is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__text p {
  font-size: 4.8vw;
}
@media screen and (min-width: 770px) {
  :is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__text p {
    font-size: 2.0497803807vw;
  }
}
:is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__text p {
  font-size: 2.6986506747vh;
}
@media screen and (min-width: 770px) {
  :is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__text p {
    font-size: 3.6458333333vh;
  }
}
.jss26ss-hero-technology-detail-unit__text span {
  justify-self: start;
  background-image: linear-gradient(180deg, transparent 0%, transparent 50%, #393939 50%);
  background-size: 100% 100%;
  background-repeat: repeat-x;
}
:is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__text span {
  padding-inline: 1.3333333333vw;
}
@media screen and (min-width: 770px) {
  :is([data-ar=larger]) .jss26ss-hero-technology-detail-unit__text span {
    padding-inline: 0.439238653vw;
  }
}
:is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__text span {
  padding-inline: 0.7496251874vh;
}
@media screen and (min-width: 770px) {
  :is([data-ar=smaller], [data-ar=exact]) .jss26ss-hero-technology-detail-unit__text span {
    padding-inline: 0.78125vh;
  }
}
.jss26ss-hero-technology__image {
  position: absolute;
  inset: 0;
}
@media screen and (min-width: 770px) {
  .jss26ss-hero-technology__image {
    display: none;
  }
}
.jss26ss-hero-technology__image .c-clip {
  z-index: -1;
  position: absolute;
  inset: 0;
}
.jss26ss-hero-technology__image .c-clip img {
  block-size: 100%;
}

.jss26ss-lineup-nav {
  position: relative;
  margin-block-start: -1px;
}
.jss26ss-lineup-nav__lists {
  display: block grid;
  grid-template-columns: repeat(2, 1fr);
}
.jss26ss-lineup-nav-list__button {
  display: block grid;
  position: relative;
  align-items: center;
  inline-size: 100%;
  block-size: 13.3333333333vw;
  border: none;
  background-color: transparent;
  color: #fff;
  font-size: 4.2666666667vw;
  font-family: var(--font-family);
  text-decoration: underline;
  text-underline-offset: 0.5333333333vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-lineup-nav-list__button {
    block-size: 5.8565153734vw;
    font-size: 2.196193265vw;
    line-height: 1.1666666667;
    letter-spacing: -0.025em;
    text-decoration-thickness: 0.1464128843vw;
    text-underline-offset: 0.2928257687vw;
    cursor: pointer;
  }
}
@media (any-hover: hover) {
  .jss26ss-lineup-nav-list__button .jss26ss-lineup-nav-list__label {
    transition: opacity var(--duration) var(--ease);
  }
  .jss26ss-lineup-nav-list__button:hover .jss26ss-lineup-nav-list__label {
    opacity: var(--opacity-hover);
  }
}
.jss26ss-lineup-nav-list__button::before {
  position: absolute;
  inset: 0;
  content: "";
}
.jss26ss-lineup-nav-list__button[data-anchor=mens]::before {
  background-color: #222222;
}
.jss26ss-lineup-nav-list__button[data-anchor=womens]::before {
  background-color: var(--color-product-04);
}
.jss26ss-lineup-nav-list__label {
  z-index: 20;
  position: relative;
}

.jss26ss-product__inner {
  display: block grid;
  grid-template-columns: 100%;
}
.jss26ss-product__block {
  position: relative;
}
.jss26ss-product__category {
  display: block grid;
  z-index: 100;
  position: absolute;
  inset-block: 0;
  inset-inline: 0;
  mix-blend-mode: difference;
  pointer-events: none;
}
.jss26ss-product__category span {
  display: block flow;
  position: sticky;
  align-self: start;
  inset-block-start: 0;
  inset-inline-start: 0;
  padding-inline: 2.6666666667vw;
  padding-block: 0.2666666667vw;
  color: var(--_color);
  font-weight: 100;
  font-size: 11.2vw;
  line-height: 1.1428571429;
  font-family: var(--font-family-roboto);
  font-variation-settings: "wdth" 100;
  letter-spacing: 0.025em;
  writing-mode: sideways-rl;
}
@media screen and (min-width: 770px) {
  .jss26ss-product__category span {
    margin-block: -0.7320644217vw;
    padding-inline: 4.39238653vw;
    padding-block: 0;
    font-size: 7.9795021962vw;
    line-height: 1.1376146789;
  }
}
.jss26ss-product__category[data-gender=mens] {
  --_color: #8D8D8D;
}
.jss26ss-product__category[data-gender=womens] {
  --_color: #1F1F1F;
}
.jss26ss-product__category[data-gender=womens] span {
  justify-self: start;
}
.jss26ss-product__units {
  display: block grid;
  grid-template-columns: 100%;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit {
    display: block grid;
    min-block-size: 56.2225475842vw;
  }
  .jss26ss-product-unit[data-gender=mens] {
    grid-template-columns: 64.1288433382% 1fr;
    grid-template-areas: "header block";
  }
  .jss26ss-product-unit[data-gender=womens] {
    grid-template-columns: 1fr 64.1288433382%;
    grid-template-areas: "block header";
  }
}
.jss26ss-product-unit__header {
  position: relative;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit__header {
    grid-area: header;
  }
}
.jss26ss-product-unit-logo {
  display: block grid;
  z-index: 10;
  position: absolute;
  row-gap: 2.6666666667vw;
  inset-block-end: 4vw;
  inset-inline: 4vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-logo {
    row-gap: 1.5373352855vw;
    justify-content: start;
    inset-block-end: 3.6603221083vw;
    inset-inline: 3.6603221083vw;
  }
}
.jss26ss-product-unit-logo__tagline {
  color: var(--color-base);
  font-weight: 500;
  font-size: 3.2vw;
  line-height: 1.3333333333;
  font-family: var(--font-family-roboto);
  font-variation-settings: "wdth" 100;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-logo__tagline {
    font-size: 0.9516837482vw;
    line-height: 1.1538461538;
  }
}
.jss26ss-product-unit-logo__image {
  display: block flow-root;
}
.jss26ss-product-unit[data-gender=mens]:nth-child(1) .jss26ss-product-unit-logo__image {
  inline-size: 40vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit[data-gender=mens]:nth-child(1) .jss26ss-product-unit-logo__image {
    inline-size: 16.8374816984vw;
  }
}
.jss26ss-product-unit[data-gender=mens]:nth-child(2) .jss26ss-product-unit-logo__image {
  inline-size: 55.2vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit[data-gender=mens]:nth-child(2) .jss26ss-product-unit-logo__image {
    inline-size: 22.8404099561vw;
  }
}
.jss26ss-product-unit[data-gender=mens]:nth-child(3) .jss26ss-product-unit-logo__image {
  inline-size: 40vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit[data-gender=mens]:nth-child(3) .jss26ss-product-unit-logo__image {
    inline-size: 16.8374816984vw;
  }
}
.jss26ss-product-unit[data-gender=womens]:nth-child(1) .jss26ss-product-unit-logo__image {
  inline-size: 40vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit[data-gender=womens]:nth-child(1) .jss26ss-product-unit-logo__image {
    inline-size: 16.8374816984vw;
  }
}
.jss26ss-product-unit[data-gender=womens]:nth-child(2) .jss26ss-product-unit-logo__image {
  inline-size: 60vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit[data-gender=womens]:nth-child(2) .jss26ss-product-unit-logo__image {
    inline-size: 25.0366032211vw;
  }
}
.jss26ss-product-unit[data-gender=womens]:nth-child(3) .jss26ss-product-unit-logo__image {
  inline-size: 40vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit[data-gender=womens]:nth-child(3) .jss26ss-product-unit-logo__image {
    inline-size: 16.8374816984vw;
  }
}
.jss26ss-product-unit-logo img {
  inline-size: 100%;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit__image {
    position: relative;
    block-size: 100%;
  }
}
.jss26ss-product-unit__image .c-clip {
  aspect-ratio: 375/520;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit__image .c-clip {
    position: absolute;
    aspect-ratio: inherit;
    inset: 0;
  }
}
.jss26ss-product-unit__image .c-clip img {
  block-size: 100%;
}
.jss26ss-product-unit__block {
  padding-inline: 14.4%;
  padding-block: 12% 26.6666666667%;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit__block {
    grid-area: block;
    align-content: center;
    padding-block: 2.3426061493vw;
  }
  .jss26ss-product-unit[data-gender=mens] .jss26ss-product-unit__block {
    padding-inline: 3.6603221083vw 7.906295754vw;
  }
  .jss26ss-product-unit[data-gender=womens] .jss26ss-product-unit__block {
    padding-inline: 8.1991215227vw 2.7818448023vw;
  }
}
.jss26ss-product-unit[data-gender=mens]:nth-child(1) .jss26ss-product-unit__block {
  --_color-01: #969696;
  --_color-02: #6f6f6f;
  background-color: var(--color-product-01);
}
.jss26ss-product-unit[data-gender=mens]:nth-child(2) .jss26ss-product-unit__block {
  --_color-01: #cecece;
  --_color-02: #a3a3a3;
  background-color: var(--color-product-02);
}
.jss26ss-product-unit[data-gender=mens]:nth-child(3) .jss26ss-product-unit__block {
  --_color-01: #cecece;
  --_color-02: #b4b4b4;
  background-color: var(--color-product-03);
}
.jss26ss-product-unit[data-gender=womens]:nth-child(1) .jss26ss-product-unit__block {
  --_color-01: #d8d8d8;
  --_color-02: #b4b4b4;
  background-color: var(--color-product-04);
}
.jss26ss-product-unit[data-gender=womens]:nth-child(2) .jss26ss-product-unit__block {
  --_color-01: #d8d8d8;
  --_color-02: #b4b4b4;
  background-color: var(--color-product-05);
}
.jss26ss-product-unit[data-gender=womens]:nth-child(3) .jss26ss-product-unit__block {
  --_color-01: #d8d8d8;
  --_color-02: #b4b4b4;
  background-color: var(--color-product-06);
}
.jss26ss-product-unit__copy {
  color: var(--_color-01);
  font-weight: 700;
  font-size: 4.8vw;
  line-height: 1.6666666667;
  letter-spacing: 0.025em;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit__copy {
    font-size: 1.9033674963vw;
    line-height: 1.7692307692;
  }
  .jss26ss-product-unit[data-gender=womens]:nth-child(1) .jss26ss-product-unit__copy {
    margin-inline-end: -4.0995607613vw;
    letter-spacing: -0.03em;
  }
}
.jss26ss-product-unit__text {
  margin-block-start: 3.2vw;
  color: var(--_color-01);
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit__text {
    margin-block-start: 0.878477306vw;
  }
}
.jss26ss-product-unit__text p {
  font-size: 4.2666666667vw;
  line-height: 1.5;
  letter-spacing: 0.025em;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit__text p {
    font-size: 1.0248901903vw;
    line-height: 1.7142857143;
    letter-spacing: 0.016em;
  }
}
.jss26ss-product-unit-item {
  margin-inline: -20.2247191011%;
  margin-block-start: 10.6666666667vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-item {
    margin-inline: 0;
    margin-block-start: 1.1713030747vw;
  }
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-item .splide.is-initialized .splide__track {
    overflow: visible;
  }
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-item .splide.is-initialized .splide__list:not(:root) {
    display: block flex;
    row-gap: 2.7086383602vw;
    flex-wrap: wrap;
  }
}
.jss26ss-product-unit-item-slide {
  padding-inline-end: 2.6666666667vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-item-slide {
    min-inline-size: 10.8345534407vw;
    padding-inline-end: 0;
  }
}
.jss26ss-product-unit-item-slide__container {
  display: none;
}
.jss26ss-product-unit-item-slide__container[data-is=active] {
  display: block;
}
.jss26ss-product-unit-item-slide__inner {
  display: block grid;
}
@media (any-hover: hover) {
  .jss26ss-product-unit-item-slide__inner {
    overflow: visible;
  }
  .jss26ss-product-unit-item-slide__inner .jss26ss-product-unit-item-slide__item img {
    transition: scale var(--duration) var(--ease);
  }
  .jss26ss-product-unit-item-slide__inner:hover {
    text-decoration: none;
  }
  .jss26ss-product-unit-item-slide__inner:hover .jss26ss-product-unit-item-slide__item img {
    scale: 1.05;
  }
  .jss26ss-product-unit-item-slide__inner:hover .jss26ss-product-unit-item-slide__arrow span::before {
    animation: slide-02 var(--duration) var(--ease) forwards;
  }
}
.jss26ss-product-unit-item-slide__inner:focus-visible {
  outline: none;
}
.jss26ss-product-unit-item-slide__inner:active {
  text-decoration: none;
}
.jss26ss-product-unit-item-slide__item {
  inline-size: 21.3333333333vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-item-slide__item {
    inline-size: 5.8565153734vw;
  }
}
.jss26ss-product-unit-item-slide__name {
  margin-block-start: 4vw;
  color: var(--_color-01);
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-item-slide__name {
    margin-block-start: 1.4641288433vw;
  }
}
.jss26ss-product-unit-item-slide__name p {
  font-size: 3.7333333333vw;
  line-height: 1.4285714286;
  font-family: var(--font-family-poppins);
  letter-spacing: -0.025em;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-item-slide__name p {
    font-size: 1.0248901903vw;
  }
  .jss26ss-product-unit:nth-child(3) .jss26ss-product-unit-item-slide__name p {
    font-size: 0.878477306vw;
  }
}
.jss26ss-product-unit-item-slide__text {
  color: var(--_color-02);
}
.jss26ss-product-unit-item-slide__text p {
  font-size: 2.6666666667vw;
  line-height: 1.5;
  font-family: var(--font-family-poppins);
  letter-spacing: -0.025em;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-item-slide__text p {
    font-size: 0.7320644217vw;
  }
}
.jss26ss-product-unit-item-slide__arrow {
  justify-self: start;
  margin-block-start: 2.9333333333vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-item-slide__arrow {
    margin-block-start: 0.8052708638vw;
  }
}
.jss26ss-product-unit-item-slide__arrow span {
  display: block flow-root;
  overflow: hidden;
}
.jss26ss-product-unit-item-slide__arrow span::before {
  -webkit-mask: var(--icon-arrow-line) no-repeat 50% 50%/contain;
  display: block flow-root;
  aspect-ratio: 34/16;
  inline-size: 9.0666666667vw;
  background-color: var(--_color-01);
  content: "";
          mask: var(--icon-arrow-line) no-repeat 50% 50%/contain;
}
@media screen and (min-width: 770px) {
  .jss26ss-product-unit-item-slide__arrow span::before {
    inline-size: 2.4890190337vw;
  }
}
.jss26ss-product-slider {
  pointer-events: none;
}
.jss26ss-view-all__inner {
  -moz-column-gap: 3.7333333333vw;
  display: block grid;
  grid-template-columns: auto 5.8666666667vw;
       column-gap: 3.7333333333vw;
  align-items: center;
  justify-content: center;
  block-size: 56.8vw;
  padding-block-end: 2.1333333333vw;
  background-color: var(--_color);
}
@media screen and (min-width: 770px) {
  .jss26ss-view-all__inner {
    -moz-column-gap: 2.0497803807vw;
    grid-template-columns: auto 3.513909224vw;
         column-gap: 2.0497803807vw;
    block-size: 26.3543191801vw;
    padding-block-end: 0;
  }
}
[data-gender=mens] .jss26ss-view-all__inner {
  --_color: #3B3B3B;
}
[data-gender=womens] .jss26ss-view-all__inner {
  --_color: #AC8383;
}
@media (any-hover: hover) {
  .jss26ss-view-all__inner:hover {
    text-decoration: none;
  }
  .jss26ss-view-all__inner:hover .jss26ss-view-all__arrow span::before {
    animation: slide-02 var(--duration) var(--ease) forwards;
  }
}
.jss26ss-view-all__label {
  color: #fff;
  font-weight: 500;
  font-size: 5.6vw;
  line-height: 1.4285714286;
  letter-spacing: 0.016em;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 0.8vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-view-all__label {
    font-size: 3.3674963397vw;
    line-height: 1.4347826087;
    text-underline-offset: 0.439238653vw;
  }
}
.jss26ss-view-all__arrow {
  aspect-ratio: 25/21;
  translate: 0 0.8vw;
}
@media screen and (min-width: 770px) {
  .jss26ss-view-all__arrow {
    translate: 0 0.3660322108vw;
  }
}
.jss26ss-view-all__arrow span {
  display: block grid;
  overflow: hidden;
  color: #fff;
}
.jss26ss-view-all__arrow span::before {
  -webkit-mask: var(--icon-arrow) no-repeat 50% 50%/contain;
  display: block flow-root;
  aspect-ratio: 25/21;
  inline-size: 100%;
  background-color: currentColor;
  content: "";
          mask: var(--icon-arrow) no-repeat 50% 50%/contain;
}

[data-trigger=stc] {
  translate: 0 1.875rem;
  opacity: 0;
  transition: opacity var(--ease) var(--duration-slow), translate var(--ease) var(--duration-xslow);
  will-change: translate, opacity;
}
[data-trigger=stc].is-show {
  translate: none;
  opacity: 1;
}

[data-trigger=bg] {
  clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%);
  transition: clip-path var(--ease) var(--duration-slow);
}
[data-trigger=bg].is-show {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}

#wrapper {
  overflow: clip;
}html.lenis,html.lenis body{height:auto}.lenis:not(.lenis-autoToggle).lenis-stopped{overflow:clip}.lenis [data-lenis-prevent],.lenis [data-lenis-prevent-wheel],.lenis [data-lenis-prevent-touch],.lenis [data-lenis-prevent-vertical],.lenis [data-lenis-prevent-horizontal]{overscroll-behavior:contain}.lenis.lenis-smooth iframe{pointer-events:none}.lenis.lenis-autoToggle{transition-behavior:allow-discrete;transition-duration:1ms;transition-property:overflow}
@keyframes splide-loading{0%{transform:rotate(0)}to{transform:rotate(1turn)}}.splide__track--draggable{-webkit-touch-callout:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}.splide__track--fade>.splide__list>.splide__slide{z-index:0;margin:0!important;opacity:0}.splide__track--fade>.splide__list>.splide__slide.is-active{z-index:1;opacity:1}.splide--rtl{direction:rtl}.splide__track--ttb>.splide__list{display:block}.splide__container{box-sizing:border-box;position:relative}.splide__list{display:-ms-flexbox;display:flex;height:100%;margin:0!important;padding:0!important;backface-visibility:hidden}.splide.is-initialized:not(.is-active) .splide__list{display:block}.splide__pagination{-ms-flex-align:center;-ms-flex-wrap:wrap;-ms-flex-pack:center;display:-ms-flexbox;display:flex;flex-wrap:wrap;align-items:center;justify-content:center;margin:0;pointer-events:none}.splide__pagination li{display:inline-block;margin:0;line-height:1;list-style-type:none;pointer-events:auto}.splide:not(.is-overflow) .splide__pagination{display:none}.splide__progress__bar{width:0}.splide{visibility:hidden;position:relative}.splide.is-initialized,.splide.is-rendered{visibility:visible}.splide__slide{-ms-flex-negative:0;box-sizing:border-box;position:relative;flex-shrink:0;margin:0;backface-visibility:hidden;list-style-type:none!important}.splide__slide img{vertical-align:bottom}.splide__spinner{contain:strict;display:inline-block;position:absolute;top:0;right:0;bottom:0;left:0;width:20px;height:20px;margin:auto;border:2px solid #999;border-radius:50%;border-left-color:transparent;animation:splide-loading 1s linear infinite}.splide__sr{clip:rect(0 0 0 0);position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;border:0}.splide__toggle.is-active .splide__toggle__play,.splide__toggle__pause{display:none}.splide__toggle.is-active .splide__toggle__pause{display:inline}.splide__track{z-index:0;position:relative;overflow:hidden}